## sdlmame 0.135u2-0maemo0

=== debian/changelog ===
sdlmame (0.135u2-0maemo0) unstable; urgency=low

  * Initial maemo port for profiling/testing. No source modifications.
  * Removed -Werror from makefile line 341

 -- Flandry <davidfalkayn@gmail.cmo>  Wed,  16 Dec 2009 19:00:54 -0500
