=== debian/control ===
Source: sdlmame
Section: user/games
Priority: extra
Maintainer: Flandry <davidfalkayn@gmail.com>
Build-Depends: debhelper (>= 5), libsdl1.2-dev, libgtk2.0-dev,
 libxinerama-dev, libgconf2-dev, sharutils
Standards-Version: 3.8.1
Homepage: http://rbelmont.mameworld.info/?page_id=163

Package: sdlmame
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: SDLMAME -- the Multiple Arcade Machine Emulator
 MAME is an ambitious project to preserve all the arcade systems
 by providing a perfect emulation of the hardware necessary to 
 recreate the original from archived copies. It emphasizes 
 accuracy over speed. Contributed ROMs are available from 
 http://mamedev.org, or you may scan and use your own machine ROMs.
 .
 This is the Maemo port of the SDL port of the MAME project.
XB-Maemo-Display-Name: SDLMAME
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=SDLMAME
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAMAAABg3Am1AAAAAXNSR0IArs4c
 6QAAAXpQTFRFAAAAAAADBwMLDAIZDQQNDAQVCwQ4FgE5EgUeEQQsDgYkFAUh
 HgBDFgQ2CghCHAJPEgZFHAJaJAFVBhAbJgBcHARUKQFfKwFmFApTLQFrJQRn
 LQFzJwN6MgFvJQVzNgB3ERE8IwdrNACCDBM/NgF7NgGQOQKCExVDFRRNPgGW
 GhNUOgSeVAC6VQDDWADSGE1wIVWCT1JjT1JrUlJ0F1+jVFGATVlkSlppF2Sl
 XVKKXlKTF2apGGeqGGysa1SvGHCuNW6PMW+WInO0H3S1K3OfKXSjIXW4OXOT
 GXy1Gn64O3qeLH+xJ4GvPXygMn+rGoW8J4LMNoC4KYe4MorFZISbNo7JaIee
 RqDOSZ/WQ6LVaJuzP6TXQqbcSKXWTKjaR6/mQ7LoTLTtV7LmTbXwW7bnV7fv
 TbrzVrntXLztXb3xVr/2YrzxVsL1YMHzV8T8XMP5X8P1XMv+b8v8X9L+btD+
 d8/9Y9X+fdD8Y9r+idL7htT7ddr+ktb6l9n/lW0vmQAAAAF0Uk5TAEDm2GYA
 AAABYktHRACIBR1IAAAACXBIWXMAAAsTAAALEwEAmpwYAAADeUlEQVRIx82W
 a1vaWBCARa4pJw2cpgQSXbokMWi4pLa0VkRaIl5qq6VgU1lbjBdssSICxQvx
 v+8kQbvu7hfhS98nX+CZd86ceWAmY2O/JZs3rJms3qL+h+GFubm5rMWCRe6W
 u/H5XwJBUAiZj9frdru9GJMURWOMKWrG48EkSfh8jpGELM8HEXI6nYiiQKBC
 IRQKgUBnMtWHD7Hf73O7QVAqlZVbIYKQY3wc0TTh9+NIxHwwzlSr5UAAE4TP
 5XIoSkXTXo8gkKQDiqFpkiAYlqUFIfjsmVYq7QUCIZL0Q0mVivb589tbgYM7
 EARmGIRQDGNmaiqjaerBwUEgAF+RTiekX67VhhPW1rKSFBOEEMbsxAQ3NSUg
 xL16palqrdsFAW5DQj3wsdUaCAuSJCcS05EII4qyKCKCgPSFWq3Xbh+EwxzG
 kF7d3a2fnAwtxOMgyDSNZVlmWeLpU61Q0M/OzqCkcJj59Anq2a/X756QTIoI
 eWU5wXGzkE8348/ghHi8srWl1k30k5P3Qwmrqws8D4Lw4IE3kUha/dF7vYFQ
 rW4VCnVbaLVuhCdPQIghxKRSi1b6TqdjC41yWW00mhC+v68fH48ipFIyx00v
 LlahPz2L6+tmu9368KHZNONt4a0t5OLxRCqVkOV5aL+u9zqdXrd7Xa83T0+b
 Fo3Ly31d1799G1qYmUkkk4n5ec2qBy7QNYyljx9PbaHRMHSL799/CXCBjJ0e
 hH7fUJTwxoadv2EYO+Vy7V8n3FOQpMezs9ryst2f/tVVmuOY9XUQTn/8MLa3
 paWlnTsCz8/epO/1+5fpdECWI5bQMoy/JMkzmqCquRcvSoXC0cUFxF+dn6c9
 HiSKrCWY9cA/rli8I7yG9EdHVvjVeTr9J0wxQaBBMIxtSWIYxlssfhlBWFmB
 evQLs6Drnz/TExNiNMpwHH73zqyHZVmGId+8+bK7OxBelkpbx8d9i7ai/CHL
 06IoxGKP19c1nvfAhA6FQNiBkWP/Wu8pPHr0vlw+Ag4PD/f20sGgGDMRJicD
 Gxs8jHK/n4SxWyxufzVRxjwej6IogQHBaJTFGFmQPO9yOmHQ+51OmNPjipIe
 H3fcX7DaqsIIY5jJaJSjKASz2ucjvV5wYPS7XS4XxAGbm88HG0j9H1b/gblb
 rS07upDP53O5vL1w7eWbzc7d8Bz4PV9M/gbqPcQD+TBYWwAAAABJRU5ErkJg
 gg==
