## sdlmame 0.135u2-0maemo1

=== debian/changelog ===
sdlmame (0.135u2-0maemo1) unstable; urgency=low

  * Autobuilder hiccup failed to import -armel build, blocked reupload.

 -- Flandry <davidfalkayn@gmail.cmo>  Thu, 17 Dec 2009 09:35:05 -0500
