## sdlmame 0.135u3-0maemo0

=== debian/changelog ===
sdlmame (0.135u3-0maemo0) unstable; urgency=low

  * Latest upstream version.
  * Compiler optimization reduced to -O1

 -- Flandry <davidfalkayn@gmail.cmo>  Fri, 25 Dec 2009 16:44:36 -0500
