=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
 	CFLAGS += -O0
 else
-	CFLAGS += -O2
+	CFLAGS += -O0
 endif
 
 configure: configure-stamp
@@ -17,7 +17,7 @@
 
 build-stamp: configure-stamp 
 	dh_testdir
-	make NOASM=1 NO_OPENGL=1 # OPTIMIZE=0 (defaults to treating 
+	make NOASM=1 NO_OPENGL=1 OPTIMIZE=0 #(defaults to treating 
 				# warnings as errors)
 	touch build-stamp
