## sdlmame 0.135u3-0maemo1

=== debian/changelog ===
sdlmame (0.135u3-0maemo1) unstable; urgency=low

  * Applied ldesnogu's patch to fix alignment error
  * Better build flags and keymaps
  * Default path and parameters appropriate for Maemo
    - Roms can go in /media/mmc1/roms/ or $HOME/roms or $HOME/MyDocs/roms
    - All other content goes in appropriately-named subdirectories of 
      any of the roms dirs
    - All config and state directories are in $HOME/.sdlmame/

 -- Flandry <davidfalkayn@gmail.cmo>  Fri,  1 Jan 2010 19:37:03 -0500
