=== debian/control ===
--- 
+++ 
@@ -11,11 +11,13 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: SDLMAME -- the Multiple Arcade Machine Emulator
- MAME is an ambitious project to preserve all the arcade systems
- by providing a perfect emulation of the hardware necessary to 
- recreate the original from archived copies. It emphasizes 
- accuracy over speed. Contributed ROMs are available from 
- http://mamedev.org, or you may scan and use your own machine ROMs.
+ MAME is an ambitious project to permit archival preservation 
+ of arcade systems by providing a perfect emulation of the
+ hardware necessary to run the original machine ROMs from
+ archived copies. It emphasizes accuracy of emulation over speed.
+ .
+ Some contributed ROMs are available from http://mamedev.org, 
+ or you may scan and use your own machine ROMs.
  .
  This is the Maemo port of the SDL port of the MAME project.
 XB-Maemo-Display-Name: SDLMAME
