## sdlmame 0.135u3-0maemo3

=== debian/changelog ===
sdlmame (0.135u3-0maemo3) unstable; urgency=low

  * Fixed arm-specific CFLAGS so x86 autobuilder doesn't fall over :P

 -- Flandry <davidfalkayn@gmail.cmo>  Wed, 13 Jan 2010 04:35:59 -0500

sdlmame (0.135u3-0maemo2) unstable; urgency=low

  * Arch-specific CFLAGS added to makefile: ~1.5% performance gain :D
  * YUV overlay used for accelerated scaling: ~2.5x increased performance(!)
  * Fixed user config directory structure (fixes -autosave)

 -- Flandry <davidfalkayn@gmail.cmo>  Tue, 12 Jan 2010 22:56:13 -0500
