=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,9 @@
 
 build-stamp: configure-stamp 
 	dh_testdir
-	make NOASM=1 NO_OPENGL=1 OPTIMIZE=3
+	make NOASM=1 NO_OPENGL=1 OPTIMIZE=3 
+	# CFLAGS added to the makefile
+
 	touch build-stamp
 
 clean:
